Neuigkeiten
Aktuelles aus unserem Unternehmen

Systemvoraussetzungen für nexti App

Für unsere App fordern wir aktuell minimal IOS 9.
Das bedeutet, dass alle iPad ab dem 8 Jahre alten iPad 2 noch laufen.

Hinweis:
Ein iPad 2 ist aber schon sehr viel langsamer als ein aktuelles iPad.

Ausblick:
Wir werden vermutlich in den 12 - 24 Monaten IOS 12 als Minimum festlegen.
Somit wären:
- alle iPad ab iPad 5 (2015)
- alle iPad Air (ab 2013)
- alle iPad Pro (ab 2015)
lauffähig. Diese Geräte werden wir vermutlich bis mind. 2023 unterstützen.

Nach aktueller Erfahrung kann davon ausgegangen werden, dass ein iPad mind. 8 Jahre ab seinem Erscheinen von uns unterstützt wird.

Herzliche Grüße

Ihr nexti Team

ipads Bilder

iPad-Modelle:

Quelle: Wikipedia

Was ist Ihre Meinung?